/*swiper*/
html,
body {
  position: relative;
  height: 100%;
}
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 1.1rem;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide2 {
  text-align: center;
  font-size: 1.1rem;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.main {
  width: 100%;
  max-width: 100vw;
  height: 100vh;
  flex-wrap: nowrap;
  /* background: #01C2D1; */
  overflow: hidden;
  background: #7C09FF;
  
}
.sign-in {
  position: absolute;
  min-width: 340px;
  height: 100vh;
  z-index: 5;
  top: 0;
  /* 2023.02.26 khm이 주석처리 */
  /* left:-340px; */
  background-color: rgb(255, 255, 255);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.144);
  /* animation: rightopen 1s    forwards;  */
}
.container {
  /* 2023.06.26 - khm add : 가로비율 100%로 증가 */
  /* width: 80%; */
  width: 100%;
  margin: 0 auto;
  position: relative;
  margin-top: 15vh;
}
.container_btn {
  width: 30px;
  height: 150px;
  background: white;
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
  border-radius: 0 30px 30px 0;
}
.container_btn img {
  display: block;
  width: 100%;
}
.img_slide_wrap {
  height: 100vh;
  position: relative;
  top: 0;
  margin-left:340px;
  opacity: 0;
  animation: fadeIn 1s 1s forwards;
}
.swiper-slide {
  height: 100vh !important;
}
.swiper-slide img {
  /* background-color: red; */
}

.signin-content {
  width:90%;
  margin:0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.signin-image {
  width: 120px;
  margin-bottom: 74px;
}
.signin-image img {
  width: 90%;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
}

/*권한별 로그인선택*/
.select_login {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 27px;
  font-size: 14px;
}
.select_login ul {
  display: flex;
  justify-content: space-between;
}
/* .select_login ul li{
  padding:0 15.5px;
  border-right:1px solid #DEE1E4;
  font-weight: bold;
  white-space: nowrap;
  margin:0 15px;
}
.select_login ul li span{
  padding-bottom: 4px;
 
}
.select_login ul li span.active{
 
  border-bottom: 4px solid #01C2D1;
}
.select_login ul li:first-child{
 
}
.select_login ul li:last-child{
 
  
} */
.signin-form {
  width: 100%;
  margin: 0 auto;
  text-align: left;
}
.form-title {
  font-size: 1.2rem;
  color: #4e4e4e;
  font-weight: bold;
  margin-bottom: 20px;
}
.login_input,
.pw_input {
  width: 100%;
  display: block;
  padding: 13px 13px;
  font-size: 12px;
  border-radius: 10px;
  border: 1px solid #dee1e4;
  box-sizing: border-box;
  margin-top: 10px;
  margin-bottom: 20px;
  color: #a8a8a8;
}
.login_input:focus,
.pw_input:focus {
  outline: 0;
  border: 2px solid #7C09FF;
}
.login_input:focus-visible,
.pw_input:focus-visible {
  outline: 0;
  border: 2px solid #7C09FF;
}

.pw_input {
  margin-bottom: 10px;
}

.login_label {
  font-size: 12px;
  padding-left: 12px;
  color: #808285;
}
.form-submit {
  width: 100%;
  /* background-color: #01c2d1; */
  border: none;
  color: white;
  /* padding: 11px 0; */
  border-radius: 10px;
  font-size: .9rem;
  margin-top: 23px;
  cursor: pointer;
  background: #7C09FF 0% 0% no-repeat padding-box;

  /* font */
  font: normal normal normal 16px/47px Pretendard;
  letter-spacing: -0.32px;
  color: #FFFFFF;
}
.forget_number {
  text-align: left;
  padding-left: 12px;
}
.forget_number a {
  font-size: 12px;
  color: #808285;
  text-decoration: none;
}

/*tab script*/

.tabs {
  width: 100%;
  overflow: hidden;
  /* height: 36px;
  line-height: 36px; */
}
.tabs .tab {
  background: white;
  color: #777777;
  font-weight: bold;
  font-size: 14px;
  padding-bottom: 5px;
  cursor: pointer;
  min-width: 50px;
}
.tabs .tab::after {
  content: "|";
  position: absolute;
  margin-left: 12px;
  color: gray;
  font-weight: lighter;
}
.tabs .tab:last-child::after {
  content: "";
}
.tabs .tab.active {
  color: #01c2d1;
  border-bottom: 4px solid #01c2d1;
}
.panels .panel {
  padding: 20px 10px;
  display: none;
}
.panels .panel:first-child {
  display: block;
}

.swiper-button-next,
.swiper-button-prev {
  width: 20px;
  color: rgba(255, 255, 255, 0.856) !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.356);
  animation: fadeIn 2s 6s forwards !important;
}
.swiper-button-next {
  margin-right: 30px;
}
.swiper-button-prev {
  margin-left: 30px;
}

@keyframes rightopen {
  0% {
    left: -340px;
  }
  100% {
    left: 0px;
  }
}
@keyframes leftclose {
  0% {
    left: 0px;
  }
  100% {
    left: -340px;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.swiper .swiper-pagination {
  position: absolute;
  /* bottom: 90px  !important; */
}
.swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.295);
}
.swiper-pagination-bullet-active {
  background-color: rgb(255, 255, 255) !important;
}
.gray {
  color: #dee1e4;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: #303030;
  border-radius: 0 100px 100px 0;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  height: 8px;
  position: absolute;
  top: auto;
  bottom: 0 !important;
}
.close_btn_1,
.open_btn {
  padding: 50px 0;
  padding-left: 4px;
  font-size: 25px;
  color: #d8d8d8;
  text-align: center;
}
.img_slide_wrap img {
  width: 100%;
  max-width: 200px;
  height: auto;
}
/*비율에따라 다르게*/
@media (min-aspect-ratio: 16/9) {
  .img_slide_wrap img {
    width: 80%;
    /* height: 100vh; */
  }
}
